--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: included
comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  - !ruby/struct:SM::Flow::P 
    body: RFC2822 (No attribution reference available)
  name: EmailAddress
  value: begin             alpha = "a-zA-Z"
full_name: DataMapper::Validate::Format::Email
includes: []

instance_methods: []

name: Email
superclass: 
